body {
	text-align:center;
	font-family: Arial, "Times New Roman", "Gill Sans", SansSerif;
	font-size: 82%;
	}
	
#wrapper {
	margin:0 auto;
	text-align: left;
	width:972px;
	}

div#header {
	background-color: white;
	text-align: center;
	}
	
table {
	width:100%;
	height:100%;
	text-align: left;
	}


table, tr, td {
	vertical-align: top;
	padding-left: 1em;
	}
	
p {
	padding-top: 3px;
	}
	
a:link {text-decoration:none;color:black}
a:visited {text-decoration:none;}
a:active {text-decoration:none; font-weight:bold;}
a:hover {text-decoration: underline; color: blue;}	

.naslov {
	font-family: Tahoma, Arial, SansSerif;
	font-size: 120%;
	color: brown;
	}
	
.naslovrada	{
	font-family: Tahoma, Arial, SansSerif;
	font-size: 100%;
	color: #333;
	}